<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
      
      table {
        font-family: arial, sans-serif;
        border-collapse: collapse;
        width: 70%;
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto;
        
      }
      
      td, th {
        border: 1px solid #092425;
        text-align: left;
        padding: 8px;
       
      }
      tr:nth-child(even) {
        background-color: #dddddd;
      }

      body {
      margin: 0;
      font-family: Arial, Helvetica, sans-serif;
      background-image: linear-gradient(to right, rgb(68, 171, 255) ,rgb(102, 209, 191));
      }

      
      div {
        border-radius: 5px; 
        background-color: #f2f2f2; 
        padding: 10px; 
      }

      h1 {
      margin-top:20px ;
      text-align: center;
      }

      .topnav {
      overflow: hidden;
      background-color: #333;
      }

      .topnav a {
      float: left;
      color: #f2f2f2;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
      }

      .topnav a:hover {
      background-color: #ddd;
      color: black;
      }

      .topnav a.active {
      background-color: #33cab1;
      color: white;
      }

     
    </style>
  </head>
  <body>
    <div class="topnav">
      <a class="active" href="http://127.0.0.1:8000/lab-4/">Home</a>
      <a  href="http://127.0.0.1:8000/lab-4/add-note">Form</a>
      <a  href="http://127.0.0.1:8000/lab-4/note-list">Card</a>
  </div>


        <h1>Table</h1>
   

      <table class ="center">
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        {% for n in notes %}
        <tr>
          <td>{{ n.to }}</td>
          <td>{{ n.fromm }}</td>
          <td>{{ n.title }}</td>
          <td>{{ n.message }}</td>
        </tr>
        {% endfor %}
      </table>

  </body>
</html>
